
div.rowInner{
    max-width: 1400px;
    margin: 0 auto;
    justify-content: center;
    
}



.priceBox{
    box-sizing: border-box;
    padding:none;
    box-shadow:0 0 5px 0.5px rgb(63, 9, 9);
    min-width: 308px;
    min-height: 380px;
    margin: 4em;
    
   
}

@media screen and (max-width: 1400px) {
    
     .prow{
        display: block;
        margin: auto auto;
     }
}
@media screen and (max-width: 1100px) {
    
    .card{
        justify-content: center;
        
    }
}

@media screen and (max-width: 450px) {
  .duration{
    padding: 50px 25% 0 25% ;
  }
}

.prow{
    margin: 10px 0 10px 0;
}


div{
    max-height: fit-content;
}
.head{
    height: 50%;
    background-color: rgb(124, 10, 10);
    max-height: fit-content;
    padding: 10px;
    
}
.boxheading , .price , .usage {
    text-align: center;
    color: #e4e1e1;
    font-weight: bold;
    text-transform: uppercase;
}
.boxheading{
    border-bottom: 1px solid rgba(189,185,255,.17)!important;
    padding-top: 25px;
    
}
.price{
  position: relative;
  top: 40px;
}
.usage{
    font-size: 12px;
    position: relative;
    top: 55px;
}
div.innerbox{
    content: '';
    padding: 0;
    background:rgb(124, 10, 10);
    border-left: 20px solid transparent;
    transform: rotate(45deg);
    display: block;
    width: 8px;
    height: 21px;
    margin-left: 120px;
    position: relative;
    top: 70px;
}
.dark{
    text-align: center;
    color: rgb(124, 10, 10);
    position: relative;
    top: 30px;
}
.limit{
    text-align: center;
    position: relative;
    top: 50px;
    background-color: #e0d2d2;
  
}
span{
    font-size: 15px;
    font-weight: bold;
}

#signUp{
   padding:25px;
   border-radius: 25px;
   display: inline-block;
   padding: 6pt 20pt;
   line-height: 1.7;
   border: 1px solid rgb(161, 0, 0);
   background-color: rgb(124, 10, 10);
   font-weight: 400;
   white-space: nowrap;
   border-radius: 30px;
   margin-bottom: 1.3em;
   text-align: center;
   text-decoration: none; 
   color: antiquewhite;
   font-weight: bold;
   font-size: 15px;
   position: relative;
   top: 55px;
   width: 100%;
}
.button1{
    padding: 15px 60px;
}
#card{
    padding-top: 30px;
    display: flex;
    min-width: 308px;
    min-height: 381px;
    flex-wrap: wrap;
    justify-content: space-around;
}

label#switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(107, 0, 0);
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #f32121;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #f32121;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  .duration{
    padding: 50px 0px;
    display: flex;
    justify-content: center;
    
    
  }
  .yearlyOrMonthly{
    padding: 10px 10px 0px 10px;
    display: list-item;
    list-style: none;
    color: #cd2727;
    font-weight: bolder;

  }
  #limit{
    color: firebrick;
    padding: 10px;
    font-weight: bold;
    font-size: 12px;
  }

  #signUp:hover{
    background-color: rgb(63, 3, 3);
    transition: 1s;
    cursor: pointer;
  }

  div.textt, #textt{
    display: block;
    margin: auto;
    text-align: center;
    color: gray;
    
  }
  .discount{
    color: rgb(255, 208, 0);
    position: relative;
    bottom: 1.2em;
    font-size: 1em;
    left: .5em;
  }


  #yearMonth{display: none;}

  ----------------------------------------------
  body{
   
    
    font-family: 'Roboto', sans-serif;
    
}


